Application Deployed In JCS-SX Is Resulting In Error When Testing Through SOAP UI.

(Doc ID 2370571.1)

Last updated on MARCH 13, 2018

Applies to:

Oracle Java Cloud Service - SaaS Extension - Version N/A and later
Information in this document applies to any platform.

Symptoms

Application deployed in JCS-SX is resulting in error when testing through SOAP UI. It was working locally but going into error after deploying and testing through SOAP UI.

There is a version mismatch, below is the error which we encountered.

soap version soap1.1 is not comepatable with Content type application/soap+xml

Changes

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms